<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_9" default="true" project-jdk-name="Elixir 1.9.2" project-jdk-type="Elixir SDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>